<template>
    <ul>
        <li
            v-for="menu in menus" 
            v-bind:key="menu.id"
        >
            <router-link v-bind:to="menu.src">{{ menu.title }}</router-link>
        </li>
    </ul>
</template>

<script>
    export default {
        name: 'Menu',
        props: {
            menus: Array,
            default: []
        },
        data(){
            return {

            }
        }
    }
</script>

<style scoped>

</style>